Bug #14

Compatibility with Qt Creator 3.0.x

Added by Uwe Hinze about 4 years ago. Updated about 4 years ago.

Status:ClosedStart date:13/12/2013
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:-
Target version:-

Description

current plugins does not work with Qt Creator 3.0.x, requires more changes than just recompiling

History

#1 Updated by Andreas Wass about 4 years ago

  • Status changed from New to Resolved

r68 should build against qt creator 3.0.0. This was only tested using Qt 5.2.0 on Linux and only minor checking for bugs done, but it seemed like most logic was with to do with how to resolve filenames and stuff so should be fine.

Closing this as Resolved but please add bug reports if features has broken with the new version.

#2 Updated by Andreas Wass about 4 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF